wii preloader problem

Discussion in 'Wii - Hacking' started by chevelle496, Aug 22, 2009.

  1. chevelle496
    OP

    chevelle496 Newbie

    Newcomer
    6
    0
    Aug 20, 2009
    United States
    I installed wii preloader, followed the directions. I installed this on a 3.4 version wii. I hope that isnt the problem or going to cause a problem But i tried changing the settings and rebooting the wii now i either get a error saying the files are corrupt or it goes to the preloader menu. what did i do wrong? Did i not install something correctly? or set the settings correctly? I currently have it set to autoboot disabled and return to system menu. everything else is off and system menu ios is 50 thanks for help
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    change IOS to 30, then back to 50.

    i suggest you update to 4.1 because 3.4 has nothing special about it all.
     
  3. chevelle496
    OP

    chevelle496 Newbie

    Newcomer
    6
    0
    Aug 20, 2009
    United States
    well i will prob do that once i can get the wii working again if i can get it working again. It was working fine until i installed preloader now i cant get the wii to do anything but go to the homebrew channel or the preloader menu i do not get any regular wii menu at all it just tells me system files are corrupt
     
  4. icebrg5

    icebrg5 GBAtemp Addict

    Member
    2,326
    41
    Apr 1, 2007
    United States
    Just goto the HBC and run waninkokos 4.1 updater.

    This will get rid of the preloader you currently have installed.

    Then when your done you can install preloader.29 on 4.1.
     
  5. neardark

    neardark GBAtemp Regular

    Member
    278
    0
    Jun 18, 2009
    England
    if you dont get this, pm me tomorrow and I will help you,
     
  6. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    we'll help you right now.

    preloader occasionally does that because of other hacks install [cioscorp or others etc.]
    this messsage is nothing serious, rest assured.
     
  7. chevelle496
    OP

    chevelle496 Newbie

    Newcomer
    6
    0
    Aug 20, 2009
    United States
    so what do i need to do? if i install 4.1 will it do any negative effects? i dont want to make things worse i have no cios corp on here that im aware of i followed the guide posted on this site hackmi and bannerbomb trouchabug and all was working great i decided to add the preloader figureing it would be extra protection
     
  8. neardark

    neardark GBAtemp Regular

    Member
    278
    0
    Jun 18, 2009
    England
    LOL it may not be serious, but did you help him sort it? NO, you need the wad file for your system menu ie if your on 3.2E then you need the wad file for system menu 3.2E just stick it in your wad folder, use preloader to get to Homebrew Channel and run wad manager and reinstall your system menu, I have the system menu for all firmwares US and UK so if you need it let me know.
     
  9. muck chucker

    muck chucker GBAtemp Regular

    Member
    161
    0
    Sep 21, 2008
    United States
    change the system iso to 30 if not try 60 one of them will do it you dont have to reinstall the system menu.
     
  10. neardark

    neardark GBAtemp Regular

    Member
    278
    0
    Jun 18, 2009
    England

    Try this first. if that fails reinstall the menu.
     
  11. piratesmack

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    I think IOS30 is just a stub on 3.4.
     
  12. neardark

    neardark GBAtemp Regular

    Member
    278
    0
    Jun 18, 2009
    England
    chevelle496

    it would be nice if you told people if you got the problem solved so they dont need to keep checking the topic to see if you have replied.
     
  13. arapozo

    arapozo GBAtemp Regular

    Member
    135
    5
    May 19, 2008
    I want to ask the same question.
    I have updated with waninkokos 4.1 updater and then installed preloader. Which IOS should I select on the settings menu? Right now it says IOS36.
     
  14. neardark

    neardark GBAtemp Regular

    Member
    278
    0
    Jun 18, 2009
    England
    lol I give up [​IMG]
     
  15. Kwartel

    Kwartel The fairest in all the land

    Member
    1,298
    35
    Apr 11, 2009
    Netherlands